//
//  RegisteredUser.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 6/14/23.
//

import Foundation

struct RegisteredUser: Codable {
    let id: Int
    let firstName, lastName, image: String?
    let nickName: String?
    
    enum CodingKeys: String, CodingKey {
        case id
        case firstName = "first_name"
        case lastName = "last_name"
        case image
        case nickName = "nick_name"
    }
}
